.faq-section-content,
.faq-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: var(--grid-gap-large);
}
.faq-question {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  column-gap: 20px;
  cursor: pointer;
}
.faq-section.no-collapse .faq-question {
  cursor: default;
}
.faq-question .collapse-btn {
  transition: transform 0.3s ease-in-out;
}
.faq-question-title {
  flex: 1;
}
.faq-answer {
  padding-top: 16px;
}

.faq-item.active .faq-question .collapse-btn {
  transform: rotate(180deg);
}

.faq-more > i {
  display: inline-block;
  line-height: 1;
  font-size: 32px;
  cursor: pointer;
  transition: transform 0.3s ease-in-out;
}
.faq-more.active > i {
  transform: rotate(180deg);
}
